<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <div>Data for this file: {{ data.data.Name}}</div>
    <div>MSE: {{ data.data.MSE}}</div>
    <div>Score: {{ data.data.Score}}</div>
</body>
</html>